$(window).load(function(){
	$('#slider').nivoSlider({
		effect: 'fade'
	});
});
var $buoop = {vs:{i:8,f:3.5,o:10.6,s:3.2,n:9}} 
$buoop.ol = window.onload; 
window.onload=function(){ 
 try {if ($buoop.ol) $buoop.ol();}catch (e) {} 
 var e = document.createElement("script"); 
 e.setAttribute("type", "text/javascript"); 
 e.setAttribute("src", "https://browser-update.org/update.js"); 
 document.body.appendChild(e); 
} 
$(document).ready(function() {
   $('#testimonials')
	.before('<div id="nav">')
	.cycle({
        fx: 'fade', // choose your transition type, ex: fade, scrollUp, scrollRight, shuffle
		pager: false,
		timeout: 5000
     });
	 $('#testimonials').mouseover(function() {
    $('#testimonials').cycle('pause');
    });
 
 $('#testimonials').mouseout(function() {
    $('#testimonials').cycle('resume');
    });
});